package com.hzya.frame.plugin.lets.u8cdto;

public class WareTransferBodyDto {
    private String castunitid;
    private String cinventoryid;
    private String crowno;
    private String cspaceid;
    private String cspecialbid;
    private String cspecialhid;
    private String cvendorid;
    private String dshldtransnum;
    private String dvalidate;
    private String fbillrowflag;
    private String hsl;
    private String locator;
    private String naccountastnum;
    private String naccountgrsnum;
    private String naccountnum;
    private String nadjustastnum;
    private String nadjustgrsnum;
    private String nadjustnum;
    private String nbarcodenum;
    private String ncheckastnum;
    private String ncheckgrsnum;
    private String nchecknum;
    private String nperiodastnum;
    private String nperiodnum;
    private String nplannedprice;
    private String nprice;
    private String nshldtransastnum;
    private String pk_measdoc;
    private String status;
    private String ts;
    private String vbatchcode;
    private String vfree0;
    private String vfree1;
    private String vfree2;
    private String vfree3;
    private String vfree4;
    private String vfree5;

    public String getCastunitid() {
        return castunitid;
    }

    public void setCastunitid(String castunitid) {
        this.castunitid = castunitid;
    }

    public String getCinventoryid() {
        return cinventoryid;
    }

    public void setCinventoryid(String cinventoryid) {
        this.cinventoryid = cinventoryid;
    }

    public String getCrowno() {
        return crowno;
    }

    public void setCrowno(String crowno) {
        this.crowno = crowno;
    }

    public String getCspaceid() {
        return cspaceid;
    }

    public void setCspaceid(String cspaceid) {
        this.cspaceid = cspaceid;
    }

    public String getCspecialbid() {
        return cspecialbid;
    }

    public void setCspecialbid(String cspecialbid) {
        this.cspecialbid = cspecialbid;
    }

    public String getCspecialhid() {
        return cspecialhid;
    }

    public void setCspecialhid(String cspecialhid) {
        this.cspecialhid = cspecialhid;
    }

    public String getCvendorid() {
        return cvendorid;
    }

    public void setCvendorid(String cvendorid) {
        this.cvendorid = cvendorid;
    }

    public String getDshldtransnum() {
        return dshldtransnum;
    }

    public void setDshldtransnum(String dshldtransnum) {
        this.dshldtransnum = dshldtransnum;
    }

    public String getDvalidate() {
        return dvalidate;
    }

    public void setDvalidate(String dvalidate) {
        this.dvalidate = dvalidate;
    }

    public String getFbillrowflag() {
        return fbillrowflag;
    }

    public void setFbillrowflag(String fbillrowflag) {
        this.fbillrowflag = fbillrowflag;
    }

    public String getHsl() {
        return hsl;
    }

    public void setHsl(String hsl) {
        this.hsl = hsl;
    }

    public String getLocator() {
        return locator;
    }

    public void setLocator(String locator) {
        this.locator = locator;
    }

    public String getNaccountastnum() {
        return naccountastnum;
    }

    public void setNaccountastnum(String naccountastnum) {
        this.naccountastnum = naccountastnum;
    }

    public String getNaccountgrsnum() {
        return naccountgrsnum;
    }

    public void setNaccountgrsnum(String naccountgrsnum) {
        this.naccountgrsnum = naccountgrsnum;
    }

    public String getNaccountnum() {
        return naccountnum;
    }

    public void setNaccountnum(String naccountnum) {
        this.naccountnum = naccountnum;
    }

    public String getNadjustastnum() {
        return nadjustastnum;
    }

    public void setNadjustastnum(String nadjustastnum) {
        this.nadjustastnum = nadjustastnum;
    }

    public String getNadjustgrsnum() {
        return nadjustgrsnum;
    }

    public void setNadjustgrsnum(String nadjustgrsnum) {
        this.nadjustgrsnum = nadjustgrsnum;
    }

    public String getNadjustnum() {
        return nadjustnum;
    }

    public void setNadjustnum(String nadjustnum) {
        this.nadjustnum = nadjustnum;
    }

    public String getNbarcodenum() {
        return nbarcodenum;
    }

    public void setNbarcodenum(String nbarcodenum) {
        this.nbarcodenum = nbarcodenum;
    }

    public String getNcheckastnum() {
        return ncheckastnum;
    }

    public void setNcheckastnum(String ncheckastnum) {
        this.ncheckastnum = ncheckastnum;
    }

    public String getNcheckgrsnum() {
        return ncheckgrsnum;
    }

    public void setNcheckgrsnum(String ncheckgrsnum) {
        this.ncheckgrsnum = ncheckgrsnum;
    }

    public String getNchecknum() {
        return nchecknum;
    }

    public void setNchecknum(String nchecknum) {
        this.nchecknum = nchecknum;
    }

    public String getNperiodastnum() {
        return nperiodastnum;
    }

    public void setNperiodastnum(String nperiodastnum) {
        this.nperiodastnum = nperiodastnum;
    }

    public String getNperiodnum() {
        return nperiodnum;
    }

    public void setNperiodnum(String nperiodnum) {
        this.nperiodnum = nperiodnum;
    }

    public String getNplannedprice() {
        return nplannedprice;
    }

    public void setNplannedprice(String nplannedprice) {
        this.nplannedprice = nplannedprice;
    }

    public String getNprice() {
        return nprice;
    }

    public void setNprice(String nprice) {
        this.nprice = nprice;
    }

    public String getNshldtransastnum() {
        return nshldtransastnum;
    }

    public void setNshldtransastnum(String nshldtransastnum) {
        this.nshldtransastnum = nshldtransastnum;
    }

    public String getPk_measdoc() {
        return pk_measdoc;
    }

    public void setPk_measdoc(String pk_measdoc) {
        this.pk_measdoc = pk_measdoc;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getTs() {
        return ts;
    }

    public void setTs(String ts) {
        this.ts = ts;
    }

    public String getVbatchcode() {
        return vbatchcode;
    }

    public void setVbatchcode(String vbatchcode) {
        this.vbatchcode = vbatchcode;
    }

    public String getVfree0() {
        return vfree0;
    }

    public void setVfree0(String vfree0) {
        this.vfree0 = vfree0;
    }

    public String getVfree1() {
        return vfree1;
    }

    public void setVfree1(String vfree1) {
        this.vfree1 = vfree1;
    }

    public String getVfree2() {
        return vfree2;
    }

    public void setVfree2(String vfree2) {
        this.vfree2 = vfree2;
    }

    public String getVfree3() {
        return vfree3;
    }

    public void setVfree3(String vfree3) {
        this.vfree3 = vfree3;
    }

    public String getVfree4() {
        return vfree4;
    }

    public void setVfree4(String vfree4) {
        this.vfree4 = vfree4;
    }

    public String getVfree5() {
        return vfree5;
    }

    public void setVfree5(String vfree5) {
        this.vfree5 = vfree5;
    }
}
